uuid: a4eb9f75-531e-4d83-927c-c9bae59a4cb5
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_study_or_career
field_name: field_study_or_career
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: study
      label: Study
    -
      value: career
      label: Career
    -
      value: guest
      label: 'Guest Stays'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
